body {
    margin: auto;
    width: 80%;
    font-family: sans-serif;
}


header, footer {
    padding: 20px;
    height: 75px;
    border: 1px solid black;
    display: flex;
}

header {
    align-items: center;
}
footer {
    justify-content: center;
    align-items: flex-end;
    padding-bottom: 5px;
}

.main-container {
    display: flex;
}

nav, aside {
    width: 20%;
    border: 1px solid black;
    padding: 10px;
}

main {
    width: 60%;
}

.title-image, 
.list-article {
    display: flex;
    padding: 10px;
    justify-content: space-around;

}

.title-image img {
    width: 300px;
}

.list-article img {
    width: 150px;
}
.list-article article {
    text-align: center;
}
